.t-catalog__prod-snippet__container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

/* Название товара */
.t-catalog__prod-popup__name,
.t-store__prod-popup__title,
.js-store-prod-name {
  font-size: 28px !important;
}

/* Цена товара */
.t-catalog__prod-popup__price-value,
.t-store__prod-popup__price-item,
.js-product-price {
  font-size: 28px !important;
}

/* Мобильные */
@media (max-width: 767px) {
  .t-catalog__prod-popup__name,
  .t-store__prod-popup__title,
  .js-store-prod-name {
    font-size: 22px !important;
  }

  .t-catalog__prod-popup__price-value,
  .t-store__prod-popup__price-item,
  .js-product-price {
    font-size: 26px !important;
  }
}
